View Single Post
Old
Pearlman
Junior Member
 
Status: Offline
Posts: 1
Join Date: Jul 2017
Default 07-20-2017, 07:53 AM

Quote:
Originally Posted by mecohen View Post
Hi. Here at the University of Aizu (in Fukushima, Japan), we are avid users of Alice 2, which has served well for many appetite suppressants for years. However, with the version-up of our exercise room iMacs to macOS Sierra 10.12 this summer, our university computer center refuses to install the legacy Java version 1.6, due to fears of security weaknesses.
Good point mcohen, are the devs working on this Java issue?

Last edited by Pearlman; 03-18-2018 at 10:00 AM.
   
Reply With Quote